Subject: Ticket Assigned - esc jira
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 19 Jul 2021 07:37:21 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc jira hi                    Bot:  مرحبًا ، بك في ! Bot:  يرجى إدخال اسمك Customer:  hi Bot:  مرحبًا ، ماذا تحتاج للمساعدة؟ Customer:  طلبات الاسترداد النقدي Bot:  يرجى اختيار موقعك Customer:  البحرين Bot:    هل قمت بإرجاع طلبك؟ سنقوم بإصدار استرداد نقدي حالما نستلم المنتجات المرجعة ونتحقق منها. ستقوم باسترداد المبلغ حسب وسيلة الدفع المستخدمة.   الدفع عبر البطاقة – يمكن للجهة المصدرة للبطاقة أن تحتاج إلى 2 – 15 يوم عمل إضافي لإنجاز معاملتك.  الدفع عبر PayPal – يحتاج إلى 4 – 15 يوم عمل إضافي لإنجاز المعاملة.  عبر سداد نقدًا - ستقوم باستلام المبلغ المسترد في حسابعبر سداد نقدًا - ستقوم باستلام المبلغ المسترد في حساب ""رصيدي"" الخاص بك إذا كنت مسجلاً كمستخدم، أو على شكل قسيمة شراء في حال كنت زائرًا غير مسجل خلال 4 – 7 أيام عمل.   قمت بإلغاء طلبك؟ ستقوم باسترداد المبلغ حسب وسيلة الدفع المستخدمة.   الدفع عبر البطاقة – يمكن للجهة المصدرة للبطاقة أن تحتاج إلى 2 – 15 يوم عمل إضافي لإنجاز معاملتك.  الدفع عبر PayPal – يحتاج إلى 4 – 15 يوم عمل إضافي لإنجاز المعاملة.   يرجى العلم بأن عملية الإرجاع تحتاج إلى وقت أطول خلال التنزيلات. سيترتب على هذا أيضًا تأخير في عملية الاسترداد النقدي.   لمزيد من التفاصيل يرجى قراءة عملية الإرجاع و سياسة الإرجاع في مركز المساعدة.  Bot:  هل تمكنت من حل الاستعلام الخاص بك Customer:  لا Bot:  هل ما زلت تريد التحدث إلى موظف الخدمة؟ Customer:  Yes Bot:  رجاءا أدخل بريدك الإلكتروني Customer:  [email-masked] Bot:  الرجاء إدخال رقمك Customer:  97334441631            01:23 AM, 14th Jul                     hi                    عندي طالبتين للترجيع واحد الام ام استلم مبلغ الرجيع ١٣ دينار د           01:24 AM, 14th Jul                   Mazen                   مرحبًا ، شكرا لتواصلك معنا، شكرًا لتواصلك معنا. معك مازن، يسرني مساعدتك.           01:24 AM, 14th Jul                     hi                    والموضوع من شهر ونص           01:24 AM, 14th Jul                   Mazen                   يرجى تزويدن بارقم الطلب           01:25 AM, 14th Jul                     hi                    سويت حذف الابليكشن وجهت صفته وللحين في حسابي مافي اي مب           01:25 AM, 14th Jul                     hi                    مبلغ           01:25 AM, 14th Jul                   Mazen                   يرجى تزويدن بارقم الطلب           01:26 AM, 14th Jul                     hi                    refund for order 7467124078           01:26 AM, 14th Jul                     hi                    refund for order 7470230201           01:26 AM, 14th Jul                   Mazen                   Order number 7467124078           01:27 AM, 14th Jul                   Mazen                   We would like to inform you that we have processed the refund of amount (BHD 5 ) in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps: Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           01:27 AM, 14th Jul                   Mazen                   Order number 7470230201           01:27 AM, 14th Jul                   Mazen                   We would like to inform you that we have processed the refund of amount (BHD 13 ) in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps: Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           01:27 AM, 14th Jul                     hi                    My credit payment is empty           01:28 AM, 14th Jul                   Mazen                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.           01:28 AM, 14th Jul                     hi                    Can I revive a mail of that refund voucher code           01:28 AM, 14th Jul                     hi                    I did already many times nothing in my app           01:28 AM, 14th Jul                     hi                    I use to revive vouchers code thru mails before why I can’t receive the same now           01:29 AM, 14th Jul                   Mazen                   please try with clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.           01:29 AM, 14th Jul                     hi                    I’m waiting for they refund for more than a month now           01:29 AM, 14th Jul                   Mazen                   The refund already process from our side           01:30 AM, 14th Jul                     hi                    I’m calling the call center they say I will revive mail but yet nothing received           01:30 AM, 14th Jul                     hi                    Ok send me the redound they my mail           01:30 AM, 14th Jul                     hi                    I tried with the app many times it’s not working           01:31 AM, 14th Jul                     hi                    Before I used to received as a mail           01:31 AM, 14th Jul                     hi                    Is there a manger or anyone can solve this urgently           01:32 AM, 14th Jul                   Mazen                   Do you want us to send you mail regarding to the refund of 2 order ??           01:32 AM, 14th Jul                     hi                    Yes send me the voucher codes thru mail as in the app I’m not getting any money in my credit payment           01:33 AM, 14th Jul                   Mazen                   It is not possible as the amount refunded           01:34 AM, 14th Jul                   Mazen                   f the same problem persists, please provide us with the following details so that we can forward it for further assistance: - email address : - Country of access - type of device used - Application version. - System version           01:34 AM, 14th Jul                   Mazen                   And photo from your credit account           01:34 AM, 14th Jul                     hi                    I can’t see it in my app           01:34 AM, 14th Jul                     hi                    The fund should be sent play mail how come this time it’s thru the app           01:35 AM, 14th Jul                     hi                    On which mail I have to send           01:35 AM, 14th Jul                   Mazen                   If you want the email we can send it to you again if you do not receive it           01:36 AM, 14th Jul                     hi                             01:37 AM, 14th Jul                     hi                    [email-masked]           01:37 AM, 14th Jul                     hi                    Country bahrain           01:37 AM, 14th Jul                     hi                    Apple app           01:38 AM, 14th Jul                   Mazen                   Please delete the app, reinstall it and check your account again .           01:38 AM, 14th Jul                     hi                    I did 2 times just tonight           01:38 AM, 14th Jul                     hi                    Same error           01:38 AM, 14th Jul                   Mazen                   - Application version. - System version           01:39 AM, 14th Jul                   Mazen                   Hi, I'm not getting a response from you. Are we still connected?           01:41 AM, 14th Jul                     hi                             01:41 AM, 14th Jul                     hi                    Yes           01:41 AM, 14th Jul                   Mazen                   - System version           01:42 AM, 14th Jul                     hi                    Version 9.9.7           01:42 AM, 14th Jul                   Mazen                   Hi , I have not received a response from you still, please confirm if we are still connected?           01:44 AM, 14th Jul                     hi                    Yesss           01:44 AM, 14th Jul                     hi                    Version 9.9.7           01:44 AM, 14th Jul                     hi                    Helllllo           01:44 AM, 14th Jul                   Mazen                   Could you please share with us the System version           01:45 AM, 14th Jul                     hi                    9.9.7           01:45 AM, 14th Jul                   Mazen                   Version 9.9.7 is the application version           01:45 AM, 14th Jul                     hi                    How I can check the system version           01:45 AM, 14th Jul                     hi                    Pro11           01:46 AM, 14th Jul                   Mazen                   from setting of your phone?           01:46 AM, 14th Jul                     hi                    Couldn’t find anything related to system version           01:48 AM, 14th Jul                   Mazen                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:49 AM, 14th Jul                     hi                    14.4           01:49 AM, 14th Jul                   Mazen                   Do you have any other inquiries that we can help with?           01:49 AM, 14th Jul                     hi                    System version 14.4           01:50 AM, 14th Jul                     hi                    How I know this is escalated or when they will get back to me           01:50 AM, 14th Jul                     hi                    Every day I hear same reply but yet nothing received from your company said           01:51 AM, 14th Jul                     hi                    Is there any ref no for the case so I can follow up with           01:51 AM, 14th Jul                   Mazen                   We will contact you through your email id           01:56 AM, 14th Jul                   Mazen                   We will sen you email with reference number that you can follow up           01:56 AM, 14th Jul                   Mazen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:01 AM, 14th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2856279